Body
{
	font-family: Arial;
	background-image: url('Images/Site_bg.gif');
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}

Img
{
    border-style: none;
}

Table
{
    margin: auto;
}

Form
{
    padding-bottom: 0;
    margin-bottom: 0;
}

.RegText
{
    color: #555555;
    text-decoration: none;
    font-size: 13px;
    line-height: 18px;
}

.Title
{
    font-size: 33px;
    line-height: 40px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.TopLink
{
    font-size: 18px;
    color: #555555;
    text-decoration: none;
    display: block;
    vertical-align: top;
}

.BottomLink
{
    font-size: 13px;
    color: #5D5D5D;
    text-decoration: none;
}

a.TopLink:hover
{
    font-weight: bold;
}

.BFrame
{
    text-align: right;
    margin-top: 15px;
    width: 864px;
    height: 257px;
    background-image: url('Images/TopFrame_big.gif');
    background-repeat: no-repeat;
}

.SFrame
{
    text-align: right;
    margin-top: 15px;
    width: 864px;
    height: 176px;
    background-image: url('Images/TopFrame_small.gif');
    background-repeat: no-repeat;
}

.FrameText
{
    color: #555555;
    text-decoration: none;
    font-size: 20px;
    line-height: 28px;
}

.BNavButton
{
    position: absolute;
    margin-top: 100px;
    z-index: 1000;
    cursor: pointer;
}

.BNavButton.left
{
    margin-right: 816px;
}

.BNavButton.right
{
    margin-right: 15px;
}

.SNavButton
{
    position: absolute;
    margin-top: 63px;
    z-index: 1000;
    cursor: pointer;
}

.SNavButton.left
{
    margin-right: 816px;
}

.SNavButton.right
{
    margin-right: 15px;
}

.Footer
{
    background-color: #72757B;
    color: White;
    font-size: 16px;
    font-weight: bold;
}

.Credit
{
    font-size: 12px;
    text-decoration: none;
    color: Silver;
}

.AuthorLink
{
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    color: White;
}

.PageTitle
{
    color: #555454;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.FieldsPageTitle
{
    color: #555454;
    font-size: 16px;
    text-decoration: none;
}

.HomePageTitle
{
    color: #555454;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}

.HomeCaption
{
    color: White;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 2px 2px 2px #333333;
    margin-bottom: 10px;
    margin-right: 25px;
}

.HomeBox
{
    width: 194px;
    background-image: url('Images/HomeBox_bg.gif');
    background-repeat: repeat-y;
    background-position: center;
    line-height: 22px;
}

.HomeFooter
{
    width: 194px;
    background-image: url('Images/HomeBox_bottom.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
    min-height: 250px;
}

.HomeTitle
{
    width: 194px;
    height: 50px;
    background-repeat: no-repeat;
}

.HomeTitle.Classes
{
    background-image: url('Images/Home_Classes.gif');
}

.HomeTitle.Activities
{
    background-image: url('Images/Home_Activities.gif');
}

.HomeTitle.Formations
{
    background-image: url('Images/Home_Formations.gif');
}

.FieldTitle
{
    width: 265px;
    height: 55px;
    background-repeat: no-repeat;
}

.FieldTitle.Seniors
{
    background-image: url('Images/FieldBox_Seniors.gif');
}

.FieldTitle.Children
{
    background-image: url('Images/FieldBox_Children.gif');
}

.FieldTitle.Adults
{
    background-image: url('Images/FieldBox_Adults.gif');
}

.FieldTitle.Formations
{
    background-image: url('Images/FieldBox_Formations.gif');
}

.FieldHeader
{
    width: 175px;
    height: 47px;
    background-repeat: no-repeat;
}

.FieldHeader.Seniors
{
    background-image: url('Images/FieldTitle_Seniors.gif');
}

.FieldHeader.Children
{
    background-image: url('Images/FieldTitle_Children.gif');
}

.FieldHeader.Adults
{
    background-image: url('Images/FieldTitle_Adults.gif');
}

.FieldHeader.Formations
{
    background-image: url('Images/FieldTitle_Formations.gif');
}

.FieldHeadText
{
    color: White;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 2px 2px 2px #333333;
    filter: Shadow (color=#333333, strength=3, direction=150);
    padding-top: 7px;
    text-align: center;
    width: 170px;
}

.FieldCaption
{
    color: White;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 2px 2px 2px #333333;
    filter: Shadow (color=#333333, strength=4, direction=150);
    margin-bottom: 10px;
    margin-right: 30px;
    width: 190px;
    padding-right: 5px;
}

.FieldBox
{
    width: 266px;
    background-image: url('Images/FieldBox_bg.gif');
    background-repeat: repeat-y;
    background-position: center;
    line-height: 22px;
}

.FieldFooter
{
    width: 266px;
    background-image: url('Images/FieldBox_bottom.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
    min-height: 250px;
}

.LineSeniors
{
    color: #8A55B7;
}

.LineChildren
{
    color: #D8732A;
}

.LineAdults
{
    color: #048CD0;
}

.LineFormations
{
    color: #71A615;
}

.ActThumb
{
    width: 120px;
    height: 83px;
    padding: 9px 12px 13px 9px;
    background-image: url('Images/Activities/Thumbs/Frame.gif');
    background-repeat: no-repeat;
}

.ArtThumb
{
    width: 120px;
    height: 83px;
    padding: 9px 12px 13px 9px;
    background-image: url('Images/Articles/Thumbs/Frame.gif');
    background-repeat: no-repeat;
}

.ArtLink
{
    color: #1394CC;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    margin-top: 10px;
}

.RecThumb
{
    width: 120px;
    height: 128px;
    padding: 9px 12px 13px 10px;
    background-image: url('Images/Recommendations/Thumbs/Frame.gif');
    background-repeat: no-repeat;
}

.RecDate
{
    color: #FAAA1B;
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
    text-decoration: none;
}

.ContactDetails
{
    color: #434343;
    font-size: 16px;
    font-weight: bold;
}

.ContactCaption
{
    color: #29093F;
    font-size: 15px;
    font-weight: 600;
}

.InputContainer
{
    height: 30px;
    background-image: url('Images/Contact_InputField.gif');
    background-position: right;
    background-repeat: no-repeat;
}

.InputField
{
    background-color: Transparent;
    border-style: none;
    width: 220px;
    height: 22px;
    margin: 4px 4px;
}

.AreaContainer
{
    height: 113px;
    background-image: url('Images/Contact_AreaField.gif');
    background-position: right;
    background-repeat: no-repeat;
}

.AreaField
{
    background-color: Transparent;
    border-style: none;
    width: 216px;
    height: 100px;
    margin: 6px 6px;
}

.ClsThumb
{
    width: 140px;
    height: 151px;
    padding: 8px 10px 11px 7px;
    background-image: url('Images/Classes/Thumbs/Frame.gif');
    background-repeat: no-repeat;
}

.RiddleBox
{
    width: 263px;
    background-image: url('Images/RiddleBox_bg.gif');
    background-repeat: repeat-y;
}

.RiddleBox_top
{
    width: 263px;
    background-image: url('Images/RiddleBox_top.gif');
    background-repeat: no-repeat;
    background-position: top;
}

.RiddleBox_bottom
{
    width: 263px;
    background-image: url('Images/RiddleBox_bottom.gif');
    background-repeat: no-repeat;
    background-position: bottom;
}

.RiddleBox_inner
{
    padding: 27px;
    min-height: 200px;
    margin-bottom: 30px;
    color: #555555;
    text-decoration: none;
    font-size: 11px;
    text-align: justify;
    font-weight: bold;
    line-height: 18px;
}

.UpdatesContainer
{
    height: 25px;
    background-image: url('Images/Updates_Field.gif');
    background-position: left;
    text-align: left;
    background-repeat: no-repeat;
}

.UpdatesField
{
    background-color: Transparent;
    border-style: none;
    width: 167px;
    height: 17px;
    margin: 4px 3px;
}

.LeftClassesCap
{
    color: #461D07;
    font-size: 14px;
    text-decoration: none;
}

.LeftClassesTxt
{
    color: #555555;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
}

.LeftProductsCap
{
    color: #461D07;
    font-size: 12px;
    text-decoration: none;
}

.PrdThumb
{
    width: 165px;
    height: 117px;
    padding: 6px 11px 10px 7px;
    background-image: url('Images/Products/Thumbs/Frame.gif');
    background-repeat: no-repeat;
}